@charset "UTF-8";
/* CSS Document */

#photo_gallery {
	position: relative;
	margin: 15px 0px;
	padding: 0px;
	text-align: center;
	display: block;
	height: 450px;
	overflow: hidden;
}
#large_photos {
	position: relative;
	display: block;
	width: 520px;
	margin: 0px auto;
	text-align: center;
	direction: ltr;
	background-color: #EEEEEE;
}
#large_photos img {
	height: 390px;
}
#thumbnails {
	position: relative;
	top: -94px;
	height: 158px;
	display: block;
	width: 520px;
	margin: 0px auto;
	text-align: left;
	overflow: hidden;
	direction: ltr;
}
#caption-short {
	width: 506px;
	background-color: #333333;
	border-top: 1px solid #999;
	color: #FFFFFF;
	padding: 5px 7px;
	height: 80px;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	opacity: .7;
	position: relative;
	top: 0px;
	z-index: 998;
}
#caption-short { height: 45px; }

a#play, a#pause {
	margin: 26px 2px;
	float: left;
}
div#navBar {
	background-color: #CFE1FF;
	width: 520px;
	height: 57px;
	position: relative;
	top: 0px;
	padding: 10px 0 0;
	z-index: 999;
}
ul#thumbs {
	height: 57px;
}
/**
* This <div> element is wrapped by jCarousel around the list
* and has the classname "jcarousel-container".
*/
.jcarousel-container {
	position: relative;
}
.jcarousel-clip {
	z-index: 2;
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}
.jcarousel-list {
	z-index: 1;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.jcarousel-list li,
.jcarousel-item {
	float: left;
	list-style: none;
	width: 35px;
	height: 30px;
}
.jcarousel-next {
	z-index: 3;
	display: none;
	background: transparent url(/cocoon/setimes/graphics/gallery/glider_right_arrow.gif) top left no-repeat;
	cursor: pointer;
}
.jcarousel-prev {
	z-index: 3;
	display: none;
	background: transparent url(/cocoon/setimes/graphics/gallery/glider_left_arrow.gif) top left no-repeat;
	cursor: pointer;
}
.jcarousel-skin .jcarousel-container {
	background: transparent;
}
.jcarousel-skin .jcarousel-container-horizontal {
	width:461px;
	padding: 5px 5px 5px 10px;
	float: left;
}
.jcarousel-skin .jcarousel-clip-horizontal {
	width: 445px;
	height: 35px;
	margin: 0 0 0 20px;
}
.jcarousel-skin .jcarousel-item {
	width: 35px;
	height: 34px;
}
.jcarousel-skin .jcarousel-item a img {
	border: 2px solid #b8b8b8;
	margin-top: 0;
}
.jcarousel-skin .jcarousel-item a.activeSlide img {
	border: 2px solid #FFFFFF;
	margin-top: 0px;
}
.jcarousel-skin .jcarousel-item-horizontal {
	margin-right: 10px;
}
.jcarousel-skin .jcarousel-item-placeholder {
	background: none;
	color: #000;
}
.jcarousel-skin .jcarousel-next-horizontal {
	position: absolute;
	top: 5px;
	left: 478px;
	width: 17px;
	height: 17px;
	cursor: pointer;
}
.jcarousel-skin .jcarousel-prev-horizontal {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 17px;
	height: 17px;
	cursor: pointer;
}
.jcarousel-item a {
	top: 0;
}
.toggleCaption {
	position: absolute;
	top: 15px;
	right: 1px;
	z-index: 1001;
	width: 21px;
	height: 21px;
	background: url(/cocoon/setimes/graphics/gallery/captions-icon.gif) 0 0 no-repeat;
	display: block;
}
.toggleCaption-active {
	background: url(/cocoon/setimes/graphics/gallery/captions-icon.gif) -25px 0 no-repeat;
}